2. Oktober 2012;

In den letzten Wochen wurden mehrere Sicherheitslöcher in Java entdeckt. Es ist ratsam nur die neuste Java-Version einzusetzen und ältere, eventuell ebenfalls installierte Versionen zu löschen.

Mit der Click-to-Play-Funktion für Plugins, die viele aktueller Browser bieten, lässt sich die Sicherheit erhöhen. Um ganz sicher zu gehen, kann Java deaktiviert werden und seitenspezifisch nur für Seiten wie ViPLab, die auf Java angewiesen sind, zugelassen werden.